## svm-plugin-serial 1.0.0

=== debian/control ===
Source: svm-plugin-serial
Section: devel
Priority: optional
Maintainer: Julien Bruguier <projet.svm@pappy.tf>
Build-Depends: debhelper-compat (= 12 ), autotools-dev, libtool, libltdl-dev, m4, svm-core (>= 2.8 ), svm-core (<< 2.9 ), svm-core (<< 3.0 )
Standards-Version: 4.6.0
Homepage: http://www.pappy.tf/projet/svm/index.html
Rules-Requires-Root: no

Package: svm-plugin-serial
Architecture: any
Depends: ${misc:Depends}, svm-core (>= 2.8 ), svm-core (<< 2.9 ), svm-core (<< 3.0 )
Description: The plugin serial provides an efficient scheduler for the Simple Virtual Machine
